uuid: 59f53b5b-d492-47e7-9e77-55d5e7af67fd
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: w4TYUxjjrfRmX1DuX4uhyeiaFTtW1mVd2f9G-sqSIGo
id: access_development_config_admin_page
label: 'Access development admin config page'
route: system.admin_config_development
